karnel update error --skip-broken



f33dm3bits

Well-Known Member
Credits
5,448
What distribution are you running on your system? By the looks of the error I'm guessing Fedora since Fedora and Centos8 have different glibc versions, the elrepo repository is meant for Centos/Rhel not for Fedora.
 
Last edited:

f33dm3bits

Well-Known Member
Credits
5,448
If you want to install the latest mainline kernel you might as well do it the way that it is advised by the Fedora wiki.
 

f33dm3bits

Well-Known Member
Credits
5,448
I don't know much about the kernel but if I am not mistaken I think it's because glibc is compiled against kernel version.
 


Members online


Latest posts

Top